## haskell-ghc-events 0.2.0.1

=== debian/changelog ===
haskell-ghc-events (0.2.0.1-2build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:51:27 +0100

haskell-ghc-events (0.2.0.1-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * relax-cabal-dependencies.patch: Compiles with newer mtl and containers as
    well.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 10:17:04 +0200

haskell-ghc-events (0.2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Removed patch mention_CPP_in_cabal.patch since it has been
    applied upstream.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 02 Jul 2010 09:00:45 -0430

haskell-ghc-events (0.2-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Initial release (Closes: 585667).

  [ Joachim Breitner ]
  * Add "extensions: CPP" to .cabal for haddock to work.
    (See http://hackage.haskell.org/trac/hackage/ticket/230) 

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 15 Jun 2010 10:26:45 -0430
