=== debian/control ===
Source: haskell-ghc-events
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
 ghc, ghc-prof,
 libghc-mtl-dev, libghc-mtl-prof,
 libghc-binary-dev, libghc-binary-prof
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc, libghc-binary-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/ghc-events
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ghc-events
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-ghc-events

Package: libghc-ghc-events-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library for parsing GHC event log files
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides functions to parse .eventlog files emitted by
 the GHC 6.12.1 and later runtimes.

Package: libghc-ghc-events-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library for parsing GHC event log files; profiling libraries
 This package provides a library for the Haskell programming language
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides functions to parse .eventlog files emitted by
 the GHC 6.12.1 and later runtimes.

Package: libghc-ghc-events-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Library for parsing GHC event log files; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides functions to parse .eventlog files emitted by
 the GHC 6.12.1 and later runtimes.
