## haskell-ghc-events 0.4.0.0

=== debian/changelog ===
haskell-ghc-events (0.4.0.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 16:01:31 +0100
