=== debian/control ===
--- 
+++ 
@@ -5,11 +5,15 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
 Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
  ghc, ghc-prof,
- libghc-mtl-dev, libghc-mtl-prof,
- libghc-binary-dev, libghc-binary-prof
+ libghc-mtl-dev (>= 1.1),
+ libghc-mtl-dev (<< 2.1),
+ libghc-mtl-prof,
+ libghc-binary-dev,
+ libghc-binary-prof
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc, libghc-binary-doc
-Standards-Version: 3.8.4
+ libghc-mtl-doc,
+ libghc-binary-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/ghc-events
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ghc-events
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-ghc-events
@@ -25,7 +29,7 @@
  See http://www.haskell.org/ for more information on Haskell.
  .
  This library provides functions to parse .eventlog files emitted by
- the GHC 6.12.1 and later runtimes.
+ the GHC.12.1 and later runtimes.
 
 Package: libghc-ghc-events-prof
 Architecture: any
@@ -39,7 +43,7 @@
  See http://www.haskell.org/ for more information on Haskell.
  .
  This library provides functions to parse .eventlog files emitted by
- the GHC 6.12.1 and later runtimes.
+ the GHC.12.1 and later runtimes.
 
 Package: libghc-ghc-events-doc
 Section: doc
@@ -53,4 +57,4 @@
  See http://www.haskell.org/ for more information on Haskell.
  .
  This library provides functions to parse .eventlog files emitted by
- the GHC 6.12.1 and later runtimes.
+ the GHC.12.1 and later runtimes.
