## haskell-ghc-events 0.4.0.1

=== debian/changelog ===
haskell-ghc-events (0.4.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 17:30:44 +0200

haskell-ghc-events (0.4.0.0-2) unstable; urgency=low

  * patch: Bump mtl dependency
  * Disable tests, test/queens-ghc-6.12.1.eventlog missing. 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 19:22:52 +0200
