=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
+Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.8.13),
  ghc, ghc-prof,
  libghc-mtl-dev (>= 1.1),
- libghc-mtl-dev (<< 2.1),
+ libghc-mtl-dev (<< 2.2),
  libghc-mtl-prof,
  libghc-binary-dev,
  libghc-binary-prof
 Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
  libghc-binary-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/ghc-events
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ghc-events
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-ghc-events
