=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 DEB_BUILD_DEPENDENCIES = build-arch
+# DEB_ENABLE_TESTS = yes
 
 # Work around bug in "Setup haddock", which does not find the header file at
 # this location.
@@ -12,5 +13,3 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
 
-
-
