=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
+Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.9),
  ghc, ghc-prof,
  libghc-mtl-dev (>= 1.1),
  libghc-mtl-dev (<< 3),
