## haskell-ghc-events 0.4.4.0

=== debian/changelog ===
haskell-ghc-events (0.4.4.0-3) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * Make debian/rules work when built with -A (Closes: #806621) 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Jul 2016 09:33:34 +0200

haskell-ghc-events (0.4.4.0-2) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:28 -0500

haskell-ghc-events (0.4.4.0-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:40 +0200
