=== debian/control ===
Source: haskell-ghc-events
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev (>= 2.2.1),
 libghc-mtl-dev (<< 3.0),
 libghc-mtl-prof,
 libghc-mtl-dev,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/ghc-events
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: libghc-ghc-events-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}

Package: libghc-ghc-events-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}

Package: libghc-ghc-events-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}
