## haskell-ghc-events 0.6.0

=== debian/changelog ===
haskell-ghc-events (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch.
    Obsoleted by upstream change.
  * Update path to EventLogFormat.h in rules file.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Sep 2017 15:42:55 -0700

haskell-ghc-events (0.4.4.0-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:48 -0400

haskell-ghc-events (0.4.4.0-5) experimental; urgency=medium

  * Patch to build with newer binary.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 21:42:35 -0400

haskell-ghc-events (0.4.4.0-4) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:01:09 -0400
