=== debian/control ===
Source: haskell-ghc-events
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/ghc-events
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ghc-events
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ghc-events-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}

Package: libghc-ghc-events-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}

Package: libghc-ghc-events-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}
