=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-ghc-events
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -9,11 +9,19 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-text-dev (>= 0.11.2.3),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
+ libghc-vector-dev (>= 0.7),
+ libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+ libghc-text-doc,
+ libghc-vector-doc,
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/ghc-events
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ghc-events
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-events
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-ghc-events-dev
 Architecture: any
