=== debian/control ===
--- 
+++ 
@@ -3,25 +3,22 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-text-dev (>= 0.11.2.3),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/ghc-events
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-events
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-events]
 
 Package: libghc-ghc-events-dev
 Architecture: any
