=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-ghc-events
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -15,8 +16,8 @@
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/ghc-events
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/ghc-events
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-events
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-events]
