## haskell-ghc-events 0.17.0.3

=== debian/changelog ===
haskell-ghc-events (0.17.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1014010)
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 19:35:50 +0300
