## haskell-ghc-events 0.20.0.0

=== debian/changelog ===
haskell-ghc-events (0.20.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:01:07 -0500
