=== debian/rules ===
#!/usr/bin/make -f

#DEB_BUILD_DEPENDENCIES = build-arch
# export DEB_ENABLE_TESTS = yes

# Work around bug in "Setup haddock", which does not find the header file at
# this location.
execute_before_dh_auto_build-indep: dist-ghc/build/EventLogFormat.h

dist-ghc/build/EventLogFormat.h: include/EventLogFormat.h
	mkdir -p $$(dirname $@)
	cp $< $@

%:
	dh $@
